Subject: [ipcdn] RE: R5 cadence description

From: "Sumanth Channabasappa" <[email-masked]>
Date: Fri, 20 Oct 2006 15:12:28 -0600

Satish,

IMHO, unless there is a good technical reason, it would be beyond the
scope of the IPCDN WG.

- S 

-----Original Message-----
From: Satish Kumar at Texas Instruments 
Sent: Friday, October 20, 2006 3:05 PM
To: Eugene Nechamkin; Sumanth Channabasappa; Ipcdn (E-mail)
Cc: Freyman Phillip-FPF300
Subject: RE: R5 cadence description

Hi Eugene,
	 PacketCable NCS spec is closed, and changes will be considered
only if very critical and field impacting.  Having said that atleast we
can fix the draft before it becomes RFC. If we leave it as is RFC and
NCS spec  both are broken. Hence I strongly recommend to fix in MIB
description.

Thx, Satish

-----Original Message-----
From: Eugene Nechamkin [mailto:[email-masked]]
Sent: Friday, October 20, 2006 12:52 PM
To: Kumar, Satish; Sumanth Channabasappa; Ipcdn (E-mail)
Cc: Freyman Phillip-FPF300
Subject: RE: R5 cadence description

Satish,

The current definition of the PktcRingCadence TC allows for the full
range of signaling patterns, both - repeatable and non-repeatable. All
MIB Objects using the PktcRingCadence TC, are consistently defined in
the MIB draft, and I am not sure if there is any need of making an
exception for the pktcSigDevR5Cadence MIB object. While I agree that
pktcSigDevR5Cadence can have some clarifying statements, I think they
belong to the particular implementation spec (e.g. NCS Specification).

Regards,

Eugene.

-----Original Message-----
From: Kumar, Satish [mailto:[email-masked]]
Sent: Friday, October 20, 2006 10:39 AM
To: Sumanth Channabasappa; Ipcdn (E-mail)
Cc: Eugene Nechamkin; Freyman Phillip-FPF300
Subject: R5 cadence description

Hi,
	R5 cadence is a non-repeatable cadence. From NCS spec L package
it does not hint so. I would like to add the current modification to MIB
in description text.

Current text:
   pktcSigDevR5Cadence     OBJECT-TYPE  
       SYNTAX       PktcRingCadence  
       MAX-ACCESS   read-write  
       STATUS       current  
       DESCRIPTION  
           " This object specifies ring cadence 5 (a user defined 
             field). This object is required for the L line package." 
       ::= { pktcSigDevConfigObjects 10 }

Proposed text:
   pktcSigDevR5Cadence     OBJECT-TYPE  
       SYNTAX       PktcRingCadence  
       MAX-ACCESS   read-write  
       STATUS       current  
       DESCRIPTION  
           " This object specifies ring cadence 5 (a user defined 
             field). This object is required for the L line package.
		 This is a non repeatable cadence." 
       ::= { pktcSigDevConfigObjects 10 }

Comments please..

Thx, Satish

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn